Bug#447548: fldigi 2.0.1 fails with dependency portaudiocpp.so.2 missing

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Bug#447548: fldigi 2.0.1 fails with dependency portaudiocpp.so.2 missing

Sam Morgan
Subject: fldigi: libportaudiocpp.so.0 missing
Package: fldigi
Version: 2.0-1
Severity: important

*** Please type your report below this line ***


-- System Information:
Debian Release: lenny/sid
   APT prefers unstable
   APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.23.1-slh-smp-8 (SMP w/1 CPU core; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages fldigi depends on:
ii  libc6                   2.6.1-6          GNU C Library: Shared libraries
ii  libfltk1.1              1.1.7-5          Fast Light Toolkit shared librarie
ii  libgcc1                 1:4.2.2-3        GCC support library
ii  libhamlib2              1.2.6.1-1        Run-time library to control radio
ii  libjpeg62               6b-14            The Independent JPEG Group's JPEG
ii  libportaudio2           19+svn20070125-1 Portable audio I/O - shared librar
ii  libsndfile1             1.0.17-4         Library for reading/writing audio
ii  libstdc++6              4.2.2-3          The GNU Standard C++ Library v3
ii  libx11-6                2:1.0.3-7        X11 client-side library

fldigi recommends no packages.
--
GB & 73's
KA5OAI
Sam Morgan



--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#447548: fldigi 2.0.1 fails with dependency portaudiocpp.so.2 missing

Joop Stakenborg

Op zondag 21-10-2007 om 22:36 uur [tijdzone -0500], schreef Sam Morgan:
> Subject: fldigi: libportaudiocpp.so.0 missing
> Package: fldigi
> Version: 2.0-1
> Severity: important


Thanks Sam!

Will fix this with the upcoming 2.02 release.

Regards,
Joop PG4I




--
To UNSUBSCRIBE, email to [hidden email]
with a subject of "unsubscribe". Trouble? Contact [hidden email]

Reply | Threaded
Open this post in threaded view
|

Bug#447548: marked as done (fldigi 2.0.1 fails with dependency portaudiocpp.so.2 missing)

Debian Bug Tracking System
In reply to this post by Sam Morgan
Your message dated Tue, 30 Oct 2007 19:32:04 +0000
with message-id <[hidden email]>
and subject line Bug#447548: fixed in fldigi 2.03-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)


Subject: fldigi: libportaudiocpp.so.0 missing
Package: fldigi
Version: 2.0-1
Severity: important

*** Please type your report below this line ***


-- System Information:
Debian Release: lenny/sid
   APT prefers unstable
   APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.23.1-slh-smp-8 (SMP w/1 CPU core; PREEMPT)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages fldigi depends on:
ii  libc6                   2.6.1-6          GNU C Library: Shared libraries
ii  libfltk1.1              1.1.7-5          Fast Light Toolkit shared librarie
ii  libgcc1                 1:4.2.2-3        GCC support library
ii  libhamlib2              1.2.6.1-1        Run-time library to control radio
ii  libjpeg62               6b-14            The Independent JPEG Group's JPEG
ii  libportaudio2           19+svn20070125-1 Portable audio I/O - shared librar
ii  libsndfile1             1.0.17-4         Library for reading/writing audio
ii  libstdc++6              4.2.2-3          The GNU Standard C++ Library v3
ii  libx11-6                2:1.0.3-7        X11 client-side library

fldigi recommends no packages.
--
GB & 73's
KA5OAI
Sam Morgan



Source: fldigi
Source-Version: 2.03-1

We believe that the bug you reported is fixed in the latest version of
fldigi, which is due to be installed in the Debian FTP archive:

fldigi_2.03-1.diff.gz
  to pool/main/f/fldigi/fldigi_2.03-1.diff.gz
fldigi_2.03-1.dsc
  to pool/main/f/fldigi/fldigi_2.03-1.dsc
fldigi_2.03-1_i386.deb
  to pool/main/f/fldigi/fldigi_2.03-1_i386.deb
fldigi_2.03.orig.tar.gz
  to pool/main/f/fldigi/fldigi_2.03.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to [hidden email],
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Joop Stakenborg <[hidden email]> (supplier of updated fldigi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing [hidden email])


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Tue, 30 Oct 2007 20:09:56 +0100
Source: fldigi
Binary: fldigi
Architecture: source i386
Version: 2.03-1
Distribution: unstable
Urgency: low
Maintainer: Debian Hamradio Maintainers <[hidden email]>
Changed-By: Joop Stakenborg <[hidden email]>
Description:
 fldigi     - digital modem program for hamradio operators
Closes: 447548
Changes:
 fldigi (2.03-1) unstable; urgency=low
 .
   * New upstream release. Closes: #447548. Thanks Sam Morgan, ka5oai
     for reporting and Hamish Moffatt for helping out.
   * Requires portaudio19-dev >= 19+svn20071022-2.
Files:
 117ef3a0808a2f488a0a9499adca22c4 900 hamradio extra fldigi_2.03-1.dsc
 5518c16b1671119c381fb68ccdf6fba7 449658 hamradio extra fldigi_2.03.orig.tar.gz
 be0ff7c1929820449ffd8f416d8a6619 2509 hamradio extra fldigi_2.03-1.diff.gz
 09497bf14b8ce41c19b96c95d734d53e 364748 hamradio extra fldigi_2.03-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHJ4QH/CqtjGLxpX8RAl6yAKDYT0wO6YWafOLo7S1cqEpGlGy+cwCfY9yh
tclFUrRRFVQaXpWkPkuk5j8=
=mQVK
-----END PGP SIGNATURE-----